Subject: Re: Boot ROM Responsibilities (and GDB)?

From: Dan Malek <[email-masked]>
Date: Wed, 09 Jan 2002 13:22:44 -0500

Michael Washburn wrote:

> The 405GP User's Manual....

All (PowerPC at least :-) processor manuals have information that clearly
describes minimal processor initialization sequences.  It would be nice if
people writing the boot roms would understand this, as it isn't always done :-).
This is a little different than I thought what Kent asked in the previous
message, which was Linux start up related.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/